THE WINE TASTER
By Robin Garr
The Courier-Jounal, Nov. 2, 1988
     Portugal is tenth among the world's nations in wine production, and its 
people consume enough to raise the nation's rank to eighth in wine 
consumption.
     The average Portuguese citizen <MD> man, woman and child <MD> drinks 94 
bottles of wine per year, nearly eight times as much as the paltry dozen 
bottles that the average American consumes in 12 months' time. (Twenty-six 
nations, including Luxembourg, rank ahead of the United States in this 
contest; the wine-loving French rank first in per capita consumption, 
finishing 104 bottles apiece each year.)
     The fact that the Portuguese tend to drink up their own wine may help 
explain why little of their product reaches our shores.
     Portugal exports most of its Port, a strong, expensive dessert wine 
beloved by the British and becoming increasingly trendy in the United States, 
and the little country tucked next to Spain on the Iberian peninsula did much 
to improve its foreign-trade balance a decade ago when its Mateus and 
Lancer's sparkling rose wines became wildly popular here for a time.
     But its everyday table wines, the reds and whites that the people of 
Portugal place casually on the table with meat and fish and quaff without 
ceremony, haven't drawn much attention in this country. Portuguese table wine 
has been difficult or impossible to find in this area and rare even in the 
largest cities.
     That could start to change, now that increasing interest and a weak 
U.<TH>S. dollar have raised the price of French and Italian wines.
     A small selection of Portuguese table wine turned up last month in the 
Louisville area. They arrived without fanfare, and their simple, functional 
labels stand poles apart from advertising hype.
     But they are consistently good, hearty table wines in the Southern 
European style, fully the match in quality for many better-known labels from 
Italy, Southern France and Spain <MD> and best of all, they are more than a 
match for much of the competition in the range of $4 to $7.
     I'd match the 1984 Serradayres, for example, against many similar 
light, fruity red wines selling for twice its $3.79 retail price; and the 
1983 Anfora Palmela, a gutsy, tannic wine suited for long aging, stands equal 
in quality to many Bordeaux and California Cabernets selling well into double 
digits.
     I found the Portuguese wines at Liquor Outlet, 9293 Hurstbourne Lane in 
Eastern Jefferson County; if your retailer says he can't find them, refer him 
to Kentucky Liquor & Wine Co., the local distributor.
 
                              *
 
     Every year about this time, it seems, new wine books start hitting the 
shelves just in time for Christmas.
     A particularly appealing one just crossed my desk: "Adventures on the 
Wine Route: A Wine Buyer's Tour of France," is a highly personal, 
magnificently idiosyncratic account by Kermit Lynch, a wine merchant and 
importer from Berkeley, Calif.
     Lynch introduces some of the people and many of the wines of France in 
breezy, well-written anecdotes that make you wish you could have been tagging 
along on his buying tours.
     The book could, perhaps, be called a 271-page advertisement for Lynch's 
wine selections, which he markets in this country (including, recently, the 
Louisville area), because he is at frequent pains to emphasize the pains he 
takes to find the finest wines and ensure that they are transported with 
tender care.
     It's easy to forgive him that, though, not only because he tells us 
such wonderful stories, but because his wines are fine. "A Kermit Lynch 
Selection" on the label is as good a as a guarantee that the wine is fine.
     The book, from Farrar, Straus and Giroux of New York, is in area 
bookstores now.
 
(4 stars) Anfora Palmela, 1983. (Pahl-may-la.) This inky 
dark, ruby-red wine has a spicy, peppery, fruity aroma that expands with an 
hour's breathing in the glass to add wonderfully complex layers of herbs, 
spice, old leather and dried rose petals. Its mouth-filling flavor is full of 
fruit and tooth-staining tannin that suggests another decade's aging 
potential for this fine, old-fashioned Portuguese red wine. 
($5.29)
 
(4 stars) Serradayres, 1984. (Say-rah-day-rez.) One of the 
better wine bargains around today at this remarkable price, this cherry-red 
wine offers enjoyable floral and black-pepper scents and a refreshing, fruity 
taste with light but noticeable tannin. ($3.79)
 
(3 1/2 stars) Joao Pires white Palmela, 1986. Subtle citric 
scents and an aroma of peaches waft from this clear, pale brass-colored wine. 
Its flavor is crisp and acidic, with light fruit and slight sweetness in the 
aftertaste. ($5.29)
 
(3 1/2 stars) Carvalho, Ribeira & Ferreira Vinho Tinto Garrafeira, 1978. (Gar-rah-fair-ah.) 
"Garrafeira," which means "wine cellar," signifies that this fine wine is aged in 
wood and bottle before it's sold. It is a clear, dark cherry-red wine with floral, 
earthy scents and a great deal of fruit left in a robust flavor that's still 
dense with tannin after 12 years and may age for a dozen more. ($6.79) 
 
(3 1/2 stars) Caves Velhas Vinho Tinto Garrafeira, 1976. This dark garnet 
wine adds a "tarry" quality to its ripe, fruity scent. There's ample fruit 
and tart, lemony acidity in its hearty flavor, with overtones of freshly 
ground black pepper. ($5.99) 
 
     "The Wine Taster" appears every other Wednesday in The Louisville
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates 
table wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of 
The Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 
582-4647, or post a message for 73125,70.
